Subject: Anyone running WUARCHIVE FTPD on OSF/1 v3.0 [1143]

From: [email-masked] (sarao)
Date: Tue, 17 Jan 1995 13:12:39 -0500

Good afternoon,

        I am looking for some people running the WU ftpd software
on an OSF/1 v3.0 machine. We would like to know if they have had
any problems doing so, such as bugs, security holes, etc. 

        Currently I am running such a system but my superiors would
like some other feedback beside mine for reinforcement. Any input
would be great. Thanks.

                                                Robert 
****************************************************************************
*                           Robert P. Sarao                                *
*                         after 15 years at DEC                            *
*                    Surfing the Internet at POWERSOFT                     *
****************************************************************************

---

From: "C. Titus Brown" <[email-masked]>
Date: Wed, 18 Jan 1995 10:10:59 -0800 (PST)

->         I am looking for some people running the WU ftpd software
-> on an OSF/1 v3.0 machine. We would like to know if they have had
-> any problems doing so, such as bugs, security holes, etc. 
-> 
->         Currently I am running such a system but my superiors would
-> like some other feedback beside mine for reinforcement. Any input
-> would be great. Thanks.

I've had no bad experiences for the months I ran it on my Alpha.

--Titus
-- 
Titus Brown, [email-masked].

Kellogg Radiation Lab - where the screens don't need electricity to glow...